Weird 4.0U Menu Problem

Discussion in 'Wii - Hacking' started by LufianGuy, Oct 19, 2009.

Oct 19, 2009

Weird 4.0U Menu Problem by LufianGuy at 12:18 AM (630 Views / 0 Likes) 4 replies

  1. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    I was following the online guide here:
    http://www.gbatemp.net/index.php?showtopic=144835

    I was up to step 12 (used 4.0U waninkoko updater on step 11) and used an old program (IOS61 and Shop Installer) because I couldn't obtain
    DOP-IOS at the time to install truncha IOS60.

    I tried to install the official preloader 0.29 (HAXX) and it said it installed. It said wait, loading in 5s and it never loaded. So I turned off the system and the system menu loads to black. I also started the system trying to get to preloader and it didn't show up.

    I used Bootmii Boot2 to get back to hbc and used the CIOS downgrader to go back to 3.2U (everything was fine). I then used Waininkoko's 4.0U updater again and it continued to load the screen to black. So I CIOS downgraded to 3.2U and left the person's wii at that.

    I want to get this person's wii up to 4.0U with preloader because they used SDHC cards and all the games say to update system at 3.2U.

    Ideas:
    1. I think I should use Waininkoko's 4.0U updater again and then use DOP-IOS to reinstall IOS 60 with the v6174 sig hash check to fix the menu loading to black. Then I would have to try to reinstall preloader again.

    2. Also in the guide it doesn't to use IOS36 to restore IOS15, might that be the problem?

    Is my idea right? Do you guys think anything else is wrong here?

    Thanks!
     
  2. Thomas83Lin

    Member Thomas83Lin Retro Gamer

    Joined:
    Jul 22, 2009
    Messages:
    1,485
    Country:
    United States
    This is a brick app, sense it installs a Stubed IOS60 More than likely best to update manually using NUS, but thats just my opinion

    Heres more info on the subject

    http://www.gbatemp.net/index.php?showtopic=185935
     
  3. Tux'

    Member Tux' GBAtemp Advanced Fan

    Joined:
    Feb 8, 2009
    Messages:
    723
    Location:
    The flat lands.
    Country:
    Canada
    Yes, 4.0 updater installs a STUB ios 60, also, make a NAND backup if needed. And use DOP-IOS and install the non stunned ios.
     
  4. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    Thanks guys the stubbed IOS60 was the problem.
     
  5. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    Can we find a way to delete these old guides?? Seriously, with the coding for the generic future by getting the latest version they are bricking Wii's left and right.
     

Share This Page